@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0; font-size:14px;}

.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}

.blank10{ height:10px;}
.blank20{ height:20px;}
.blank30{ height:30px;}


/* 头部 */
#capsa-top{ 
  height:36px;
  background:#fff;
  line-height:36px;
  margin:0 auto; 
  width:1008px;
  }
#capsa-top .icon1{ 
  background:url(../images/icon1.png) 16px -2px no-repeat; 
  width:32px; 
  height:36px;
  }

/* --------这是头部菜单-------- */
.topnav{ 
  line-height:36px; 
  margin-right:10px; 
  color:#999; 
  font-size:12px;
  float:right;
  }
.topnav li{ 
  margin-left:10px;
  display:block; 
  float:left;
  text-transform:uppercase;
  list-style: none;
  }
.topnav li a, .topnav li a:link{ 
  color:#999; 
  font-size:12px;
  text-decoration:none;
  }
.topnav li a:hover{ 
  color:#7c8082; 
  text-decoration:underline;
  }/* --------这是头部菜单-------- */

/*-------- 导航部分 --------*/
#nav{ 
  height:60px;
  background:#2b5197;
  line-height:60px;
  } 
  #nav ul{ 
    float:right;
	}
  #nav li{
	float:left; 
	text-transform:uppercase;
	font-size:14px;
	list-style: none;
	width:108px;
	text-align:center;
	}
  #nav li a, #nav li a:link{ 
    color:#fff; 
	text-decoration:none;
	display:block;
	}
  #nav li a:hover{ 
  background:#3c495a; 
  text-decoration:none; 
  color:#fff;
  }

#logo{ 
  background:url(../images/logo.png) 4px 13px no-repeat;
  width:180px;
  height:60px;
  float:left;
  }

  #nav .search{ 
    background:#7791c1; 
	height:34px; 
	float:right; 
	width:110px;
	border:1px #204382 solid;
	margin-top:12px;
	}
  #nav .btn a, #nav .btn a:link{ 
    background:url(../images/icon1.png) 6px -36px no-repeat #99cc00; 
	width:34px; 
	height:34px;
	margin-top:13px;
	display:block;
	}
  #nav .btn a:hover{ background:url(../images/icon1.png) 6px -36px no-repeat #0091ba; display:block;}


/*-------- banner部分 --------*/
#bannerbg{ 
  background:#f1d281;
  height:368px;
  }
#banner{ 
  background:url(../images/capsa-banner.jpg) center top no-repeat; 
  width:1130px; 
  height:368px;  
  margin:0 auto;
  }

/*-------- 内容部分 --------*/
#content1bg{ 
  width:1030px;
  height:490px;
  background:url(../images/enterprise-bg.jpg) center top no-repeat;
  margin:0 auto;
  position:relative;
  }
#content1{ 
  width:990px;
  margin:0 auto;
}
  #content1 .pro-img{ 
    background:url(../images/img03.png) left top no-repeat;
	margin-right:10px;
	width:140px;
	height:110px;
}
.capsa-order, .capsa-order a{ 
    width:200px; 
	height:54px;
	text-align:center;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;
	background:#6bb582;
	display:block;
}
.capsa-order a{
	background:#30b91a;
	color:#fff;
	font-size:36px;
	line-height:54px;
	text-decoration:none;
	}
.capsa-order a:hover{ 
  background:#50b640;
  }


#content2bg{ 
  background:url(../images/networktools.jpg) repeat-x; 
  height:594px;
  }
#networktools-bg { 
  width:1030px; 
  background:url(../images/networktools-bg.jpg) center top no-repeat; 
  margin:0 auto;
 }
 
#networktools{ width:990px; margin:0 auto;}
  #networktools img{ margin:20px 5px;}

.tools-order, .tools-order a{ 
  width:160px; 
  height:54px;
  text-align:center;
  line-height:54px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius:3px;
  margin-left:10px;
  }
.tools-order a{
  background:#30b91a;
  color:#fff;
  font-size:28px;
  line-height:54px;
  text-decoration:none;
  display:block;
  }
.tools-order a:hover{ 
  background:#50b640;
  }


#content3{ width:990px; margin:0 auto;}

#content3 .bg-yinh{ 
  background:url(../images/yinh.png) center top no-repeat;
  width:56px;
  height:30px;
}



	
/*-------- 合作伙伴部分 --------*/	
#partner{ 
  background:#fafafa;
  margin-top:60px;
  text-align:center;
  padding:36px 0;
  }

/*-------- 底部链接部分 --------*/  
#footerbg{ 
  background:#3d5889;
  }
#footer{ 
  width:1008px;
  margin:0 auto;
  padding:30px 0;
  }

  #footer .txt1{ width:240px;}
  
  #footer .link1 a, #footer .link1 a:link{ 
    background:url(../images/content3-icon.png) 20px -700px no-repeat #99cc00;
	width:60px;
	height:60px;
	display:block;
	-moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius:30px;
	margin:10px 10px 0 0;
	}   

  #footer .link1 a:hover{ 
    width:60px;
	height:60px;
	background:url(../images/content3-icon.png) 20px -700px no-repeat #30b91a;
	display:block;
	-moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius:30px;
	margin:10px 10px 0 0;
	}
  #footer .link2 a, #footer .link2 a:link{ 
    background:url(../images/content3-icon.png) 12px -796px no-repeat #99cc00;
	width:60px;
	height:60px;
	display:block;
	-moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius:30px;
	margin:10px 10px 0 0;
	}   

  #footer .link2 a:hover{ 
    width:60px;
	height:60px;
	background:url(../images/content3-icon.png) 12px -796px no-repeat #30b91a;
	display:block;
	-moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius:30px;
	margin:10px 10px 0 0;
	}

  #footer .link3 a, #footer .link3 a:link{ 
    background:url(../images/content3-icon.png) 16px -874px no-repeat #99cc00;
	width:60px;
	height:60px;
	display:block;
	-moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius:30px;
	margin:10px 10px 0 0;
	}   

  #footer .link3 a:hover{ 
    width:60px;
	height:60px;
	background:url(../images/content3-icon.png) 16px -874px no-repeat #30b91a;
	display:block;
	-moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius:30px;
	margin:10px 10px 0 0;
	}

/*-------- 	版权信息 --------*/
#copyright{
  background:#284374;
  padding:10px 0;
  }

  
  